## org.exist.xmldb.test.concurrent.action
Class MultiResourcesAction

    java.lang.Object
      org.exist.xmldb.test.concurrent.action.Action
          org.exist.xmldb.test.concurrent.action.MultiResourcesAction

public class MultiResourcesAction
extends Action

Author:
  wolf

Constructor Summary
`MultiResourcesAction(java.lang.String dirPath, java.lang.String collectionPath)`

Method Summary
`boolean` `execute()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultiResourcesAction

    public MultiResourcesAction(java.lang.String dirPath,
                                java.lang.String collectionPath)

Parameters:
  `dirPath` -
  `collectionPath` -

Method Detail

### execute

    public boolean execute()
                    throws java.lang.Exception

  Specified by:
    `execute` in class `Action`
  Throws:
    `java.lang.Exception`

Copyright (C) Wolfgang Meier. All rights reserved.